.woocommerce div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce-page #content div.product div.images img {
	box-shadow: inherit !important;
}

.woocommerce-breadcrumb {
	display:none !important;
}

.woocommerce-tabs .tabs {
	display:none !important;
}

#tab-description > h2 {
	display:none;
}

.woocommerce-result-count {
	display:none;
}

.form-row select {
	border:1px solid #efefef !important;
}

.form-row.woocommerce-validated select {
	border:1px solid #efefef !important;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
	box-shadow: inherit !important;
}

.woocommerce .product-quantity {
	text-align: center;
}

.contactOuter {
	float:left;
	width:100%;
}

.product_totals {
	display:none;
}

.giftVoucher_wrapper ul.gform_fields {
	padding:0px;
	margin:0px;
	list-style: none;
}

.giftVoucher_wrapper .gfield_label {
	float:left;
	width:132px;
	position:relative;
	top:0px;
}

.giftVoucher_wrapper input.medium {
	background: url("images/input-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 5px;
    color: #2d3b45;
    font-family: "Courier New";
    font-size: 14px;
    height: 30px;
    margin-bottom: 10px;
    padding: 8px;
    width: 200px;
}

.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
	background: url("images/newer-post-small.png") no-repeat right center !important;
    clear: both !important;
    color: #5c696c !important;
    float: left !important;
    font-family: "Conv_Pitch-Regular",Arial !important;
    font-size: 12px !important;
    letter-spacing: 1px !important;
    padding-right: 25px !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
    border:0px !important;
    box-shadow: inherit !important;
    font-weight:normal !important;
    padding-left:0px !important;
    text-shadow: inherit !important;
}

.summary .quantity.buttons_added {
	display:none;
}

.quantity.buttons_added .plus, .quantity.buttons_added .minus {
	display:none !important;
}

.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty {
	background: url("images/input-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 5px !important;
    color: #2d3b45;
    font-family: "Courier New";
    font-size: 14px;
    height: 30px;
    margin-bottom: 0px;
    padding: 8px;
    width: 40px;
    border:0px !important;
    padding-top:9px !important;
}

.woocommerce .quantity, .woocommerce #content .quantity, .woocommerce-page .quantity, .woocommerce-page #content .quantity {
	width:40px !important;
	margin: 0px auto;
}

.product_meta {
	display:none;
}

.product-subtotal {
	text-align: right !important;
}

.woocommerce table.cart input, .woocommerce #content table.cart input, .woocommerce-page table.cart input, .woocommerce-page #content table.cart input {
	float:right !important;
}

.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th {
	width:50% !important;
	border:0px !important;
}

.woocommerce-page .cart-collaterals .cart_totals table td {
	text-align: right;	
	border:0px !important;
}

.woocommerce-page .cart-collaterals {
	margin-top:20px;
}

.cart_totals  h2 {
	font-size: 13px;
	letter-spacing: 1px;
}

table.cart a.remove {
	color:#2d3b45 !important;
}

.product-thumbnail {
	text-align: center !important;
}

.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
	border-top:1px solid #efefef !important; 
}

.woocommerce table.cart img, .woocommerce #content table.cart img, .woocommerce-page table.cart img, .woocommerce-page #content table.cart img {
	max-width: 90px !important;
	min-width: auto !important;
	width:auto !important;
}

table.cart a.remove:hover {
	background:#fff !important;
	color:inherit !important;
}

body.woocommerce .woocommerce-page table.cart td.actions input {
	float:right !important;
}

.woocommerce-page table.cart td.actions {
	padding:10px 0px 0px !important;
}

.product .nyp label {
	font-weight: normal !important;
}

.product .nyp {
	margin-bottom:10px !important;
}

.giftVoucher_wrapper {
	margin-bottom: 20px;
}

.product .nyp input.nyp-input {
	background: url("images/input-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 5px;
    color: #2d3b45;
    font-family: "Courier New";
    font-size: 14px;
    height: 30px;
    margin-bottom: 10px;
    padding: 8px;
    width: 100px;
    text-align: left !important;
    font-weight: normal !important;
}

body.woocommerce .woocommerce-message, body.woocommerce .woocommerce-info {
	border:0px !important;
	box-shadow: inherit !important;
	padding:15px !important;
}

.woocommerce-message .wc-forward:after {
	content:'' !important;
	margin-left:0px !important;
}

body.woocommerce .woocommerce-message .wc-forward {
	float:right !important;
	padding-top:4px !important;
	padding-bottom:4px !important;
}

.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {
	padding:8px 0px !important;
}

.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
	padding:6px 0px !important;
}

.woocommerce-page table.shop_table th.product-total, .woocommerce-page table.shop_table td.product-total {
	text-align: right !important;
}

.woocommerce form .form-row .required, .woocommerce-page form .form-row .required {
	color:#2d3b45 !important;
}

.woocommerce #payment ul.payment_methods, .woocommerce-page #payment ul.payment_methods {
	border:0px !important;
}

.woocommerce #payment div.form-row, .woocommerce-page #payment div.form-row {
	padding:10px 0px !important;
}

.cart-subtotal td, .shipping td, .order-total td {
	text-align: right;
}

.payment_box {
	display:none !important;
}

.woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-info:before {
	display:none !important;
}

.woocommerce #payment, .woocommerce-page #payment {
	background:#fff !important;
}

.woocommerce #payment ul.payment_methods, .woocommerce-page #payment ul.payment_methods {
	padding:0px !important;
}

.form-row.create-account {
	display:none;
}

.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info {
	border:0px !important;
	box-shadow: inherit !important;
	padding:15px !important;
}

.shipping-calculator-form {
	clear:both;
	float:left;
	width:100%;
}

.shipping-calculator-form button[name=calc_shipping] {
	width:auto !important;
	float:right !important;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce-page form .form-row input.input-text, .woocommerce-page form .form-row textarea {
	border:1px solid #efefef !important;
	color:#2d3b45 !important;
	-webkit-appearance: none;
	border-radius: 0px !important;
}

.woocommerce .order_details li, .woocommerce-page .order_details li {
	border-right:0px !important;
	font-size: 100% !important;
}

.woocommerce .order_details li strong, .woocommerce-page .order_details li strong {
	font-size: 100% !important;
}

.woocommerce .order_details, .woocommerce-page .order_details {
	padding:0px !important;
}

.woocommerce form .form-row, .woocommerce-page form .form-row {
	padding:2px 0px !important;
}

.woocommerce .order_details tfoot td {
	text-align: right !important;
}

body.woocommerce .woocommerce-message, body.woocommerce .woocommerce-error, body.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-message, .woocommerce-page .woocommerce-error, body.woocommerce-page .woocommerce-info {
	padding:15px !important;
}

.woocommerce .cart-collaterals .shipping_calculator .shipping-calculator-button:after, .woocommerce-page .cart-collaterals .shipping_calculator .shipping-calculator-button:after {
	content:'' !important;
	margin-right:0px !important;
	margin-left:0px !important;
}

.woocommerce .cart-collaterals .shipping_calculator .shipping-calculator-button {
	text-decoration: none !important;
	font-size: 13px !important;
	letter-spacing: 1px !important;
	float:right !important;
	margin-top:10px;
}

.woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before, body.woocommerce .woocommerce-info:before, body.woocommerce .woocommerce-info:before {
	display:none !important;
}

.woocommerce .woocommerce-error:before, .woocommerce-page .woocommerce-error:before {
	display:none !important;
}

.woocommerce .woocommerce-error, .woocommerce-page .woocommerce-error {
	box-shadow: inherit !important;
	border:0px !important;
}

.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {
	box-shadow: inherit !important;
	border:0px !important;
	padding:15px !important;
}

html .woocommerce .woocommerce-message, html .woocommerce .woocommerce-error, html .woocommerce .woocommerce-info, html .woocommerce-page .woocommerce-message, html .woocommerce-page .woocommerce-error, html .woocommerce-page .woocommerce-info {
	padding:15px !important;
}

.wc-backward:before, .wc-backward a:before {
	content:'' !important;
	margin-right:0px !important;
}

.woocommerce table.shop_table, .woocommerce-page table.shop_table {
	border:0px !important;
}

.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
	border-color: #b5bfc6;
}